// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limit",
	'limitHeaderInfo': "Největší počet licencí pro klientský přístup, které lze použít na tomto serveru. Toto je teoretické omezení pro tento typ, které předpokládá, že byly provedeny veškeré dostupné nákupy.", 
	'includedHeader': "Zahrnuto",
	'includedHeaderInfo': "Počet licencí pro klientský přístup, které jsou obsaženy v klíči.", 
	'totalHeader': "Celkem",
	'totalHeaderInfo': "Počet licencí pro klientský přístup, které spravuje server. Jde o součet počtu zahrnutých licencí a počtu zakoupených licencí.", 
	'trialHeader': "Zkušební verze",
	'trialHeaderInfo': "Počet licencí pro klientský přístup, které jsou k dispozici v důsledku skutečnosti, že server je ve zkušebním režimu. Po zakoupení licence serveru by toto číslo mělo být nahrazeno skutečným číslem zakoupených licencí.", 
	'purchasedHeader': "Zakoupeno",
	'purchasedHeaderInfo': "Počet licencí pro klientský přístup, které byly zakoupeny.", 
	'assignedHeader': "Přiřazeno",
	'assignedHeaderInfo': "Počet licencí pro klientský přístup, které jsou nyní přiřazeny uživatelům.", 
	'availableHeader': "K dispozici",
	'availableHeaderInfo': "Počet licencí pro klientský přístup, které jsou nyní k dispozici pro přiřazení uživatelům.", 
	'usersHeader': "Uživatelé",
	'usersHeaderInfo': "Počet Licencí pro klientský přístup dostupných uživatelům pro jednotlivé klíče. Pro serverový licenční klíč je to maximum uživatelů povolených pro tento server.",
	
	'floatLimitHeader': "Limit",
	'floatLimitHeaderInfo': "Nejvyšší počet licencí pro přechodného uživatele pro klientský přístup tohoto typu, které lze použít na tomto serveru. Toto je teoretické omezení pro tento typ, které předpokládá, že byly provedeny všechny dostupné nákupy.", 
	'floatIncludedHeader': "Zahrnuto",
	'floatIncludedHeaderInfo': "Počet licencí pro přechodného uživatele pro klientský přístup, které jsou obsaženy v klíči.", 
	'floatTotalHeader': "Celkem",
	'floatTotalHeaderInfo': "Počet licencí pro přechodného uživatele pro klientský přístup, které spravuje server. Jde o součet počtu zahrnutých licencí a počtu zakoupených licencí.", 
	'floatPurchasedHeader': "Zakoupeno",
	'floatPurchasedHeaderInfo': "Počet licencí pro přechodného uživatele pro klientský přístup, které byly zakoupeny.", 
	
	'clientDescription': "Licence pro klientský přístup uživatelům umožňují provádět definovanou sadu funkcí a spravovat limity " + 
		"uživatele pro instalovaný produkt. Licence pro klientský přístup se přiřazují a zaručuje se jejich dostupnost " +
		"konkrétní osobě. Licence pro přechodného uživatele pro klientský přístup může sdílet více uživatelů, kteří mohou samostatně " + 
		"získávat licenci v momentu potřeby, je-li potřebná licence k dispozici.", 
		
	'noFloatingSupport': "Licence pro přechodného uživatele nejsou na tomto serveru povoleny. Chcete-li přidat podporu licencí pro přechodného uživatele, k instalaci licence serveru, která povoluje licence pro přechodného uživatele, použijte odkaz serveru \"Upravit\".",
				
	'refresh': "Aktualizovat",
	'save': "Uložit", 
	'heading': "Správa licenčních klíčů",
	'hiddenMessage': "Sem patří zprávy!",
	'serverHeading': "Aktivační klíč serveru",
	'serverLicenseDescription': "Instalovaný aktivační klíč serveru určuje povolené funkce serveru Jazz Team Server.",
	'property': "Vlastnost",
	'value': "Hodnota",
	'clientHeading': "Typy licencí pro klientský přístup",
	'clientTableHeading': "Typy licencí pro klientský přístup",
	'clientTableDescription': "Uživatelům na tomto serveru mohou být udělovány následující typy licencí pro klientský přístup. Uživatel, kterému byla udělena licence pro přechodného uživatele určitého typu, " + 
		"je členem fondu uživatelů, kteří sdílejí dostupné licence pro přechodného uživatele stejného typu, jež jsou instalovány na licenčním serveru.",
	'product': "Produkt",
	'edition': "Vydání",
	'type': "Typ",
	'status': "Stav",
	'issued': "Vydáno",
	'overallFloatingHeading': "Konfigurovat server licencí pro přechodného uživatele",
	'floatingHeading': "Server licencí pro přechodného uživatele",
	

	'floatingDescription': "Po instalaci aktivačních klíčů licencí pro přechodného uživatele tento server pracuje jako licenční server pro přechodného uživatele. " + 
			"Licence pro klientský přístup pro přechodného uživatele může sdílet více uživatelů na tomto serveru nebo na jiných serverech a mohou je získávat podle potřeby v případě, že je kopie této licence k dispozici." +			
			"Servery mohou získat přístup k těmto licencím pro přechodného uživatele zadáním dotyčného serveru pomocí odkazu \"Připojit\" v sekci Aktivační klíč serveru. " + 
			"Uživatelům musí být udělen přístup k některému z typů instalovaných licencí pro přechodného uživatele " +
			"aby se mohli stát členy fondu uživatelů sdílejících dostupné licence pro přechodného uživatele tohoto typu.", 
			
	'serverTabLabel': "Serverový a klientský přístup",
	'floatingTabLabel': "Server licencí pro přechodného uživatele", 
	'refreshDirty': "Při aktualizaci dojde ke ztrátě provedených změn. Chcete pokračovat?",
	'floatingUploadWarning': "Přenesli jste se na licenční server pro přechodného uživatele. Přejděte na kartu ${0}Server licencí pro přechodného uživatele${1}, a zobrazte tak provedené změny.",
	'convertToFloatingWarning': "Přenesli jste se na licenční server pro přechodného uživatele. Při uložení změn dojde k převodu tohoto serveru na server licencí pro přechodného uživatele.",
	'loadingLicenseInfo': "Načítání informací o licencích", 
	'savingLicenseInfo': "Ukládání informací o licencích...", 
	'saveComplete': "Ukládání bylo dokončeno", 
	'saveError': "Došlo k problému a konfigurace licencí nebyla uložena", 
	'calTypelabel': "Aktivační klíč licence pro klientský přístup",
	'serverTypelabel': "Aktivační klíč serveru",
	'floatingTypelabel': "Aktivační klíč licence pro přechodného uživatele pro klientský přístup",		
	'uploadFormLabel': "Odeslat aktivační klíč licence: ",
	'uploadingFile': "Odesílání souboru", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Deaktivováno: (${0})", 
	'activated': "Aktivováno", 
	'activateText': "Aktivovat...",
	'acquiredLinkLabel': "${0} získáno pro přechodné uživatele", 
	'assignedLinkLabel': "${0} přiřazené", 
	'noFloatSupport': "Nová licence serveru nepodporuje licence pro přechodného uživatele. Při uložení změn licencí dojde k ukončení pronájmu aktivních licencí pro přechodného uživatele.", 
	'noFloatMismatch': "Nová licence serveru nepodporuje licence pro přechodného uživatele CAL, což způsobuje určité změny ve stávající konfiguraci licencí. Před uložením prosím přezkoumejte obsah této stránky.",
	'serverProduct': "Produkt", 
	'serverEdition': "Vydání", 
	'serverDescription': "Popis", 
	'maximumUsers': "Maximální počet uživatelů", 
	'countedUsers': "Uživatelé se započítanými licencemi",
	'serverStatus': "Stav", 
	'permanent': "Permanentní", 
	'expiredTrial': "Zkušební verze s vypršenou platností", 
	'trial': "Zkušební verze", 
	'expiredOn': "Vypršelo dne",
	'expiresOn': "Vyprší dne", 
	'serverError': "Došlo k problému komunikace se serverem", 
	'serverUnreachable': " (server není k dispozici)",
	'calVersion': "Verze",
	
	'validating': "Ověřování platnosti informací o licencích", 
	'pendingCalDeactivation': "Typ klientského přístupu '${0}' bude deaktivován. Další informace naleznete v sekci 'Aktivační klíče licencí pro klientský přístup'.",
	'purchaseCountError': "Odstraňte problémy s počtem zakoupených aktivačních klíčů licencí pro klientský přístup níže",
	'serverLicenseError': "Došlo k problému s licencí serveru. Pokračujte vyřešením problému, který je popsán v sekci Stav níže.",
	'successfulUpload': "Aktivační klíč licence úspěšně odeslán",
	'errorUpload': "Chyba při odeslání aktivačního klíče licence: ",
	'viewIssued': "Zobrazit vydané",
	'invalidCount': "Počet nákupů pro tento klíč musí být číslo mezi O a ${0}" ,
	
	'step1Title' : "Odeslat licenční soubory:",
	'step2Title' : "Připojit k serveru licencí pro přechodného uživatele",
	'editFloatTitle' : "Konfigurovat server licencí pro přechodného uživatele",
	'editCALTitle' : "Konfigurovat typy licencí pro klientský přístup",
	
	'edit': "Upravit",
	'add': "Přidat...",
	
	'pendingChangesInfo': "Odešlete jiný licenční klíč, nebo klepněte na volbu Dokončit, abyste jej uložili.",
	'pendingChangesEditMode':"Klepněte na tlačítko Dokončit, abyste uložili nevyřízené změny.",
	'cancelWizard': "Opravdu chcete opustit tohoto průvodce? Všechny změny budou ztraceny. Klepnutím na tlačítko Storno pokračujte v práci nebo na klepnutím na tlačítko OK opusťte průvodce.",
	'confirmDelete': "Opravdu chcete tento klíč odebrat? Bude-li odebrán, nebude odeslán.",
		
	'enterNumberCALS' : "Zadejte počet zakoupených licencí",
	'uploadedSoFar' : "Nevyřízené odeslané licenční klíče",
	'uploadAnotherButton' : "Odeslat jiný klíč",
	'wizardUpload': "Odeslat licenční soubor",
	
	'uploadTips': "Pomocí odesílacího formuláře níže přidejte licenční klíče na tento server. Před opuštěním průvodce můžete odeslat více klíčů. Tyto změny lze později podle potřeby upravit.",
	'configFloatingStepTitle': "Připojit k serveru licencí pro přechodného uživatele",  
	'configFloatingdescription': "Zkonfigurujte tento server pro připojení k serveru licencí pro přechodného uživatele. Zadejte URI serveru licencí pro přechodného uživatele, abyste na tomto serveru získali přístup k licencím pro přechodného uživatele.", 
	'configFloatingHelp': "Licence pro přístup přechodného uživatele mohou sdílet mnozí uživatelé, kteří mohou individuálně získat licenci, když ji potřebují, pokud je kopie této licence na licenčním serveru dostupná. Zadejte URI serveru licencí pro přechodného uživatele, abyste na tomto serveru získali přístup k licencím pro přechodného uživatele. Licence pro přechodného uživatele pak mohou získat uživatelé na tomto serveru.",
	'configFloatingBlockLabel': "Zadejte URI licenčního serveru pro získání přístupu k licencím pro přechodného uživatele:",
	'floatingLicType': "Toto je typ licence pro přechodného uživatele, dostupné fondu uživatelů.",
	'setFloatingServerURL': "Ano, chci uživatelům na tomto serveru povolit možnost získávání licencí pro přechodného uživatele z tohoto licenčního serveru.",
	'floatingConnectOption': "Nakonfigurujte možnosti tohoto serveru ohledně přechodných uživatelů",
	'noRowsYet': "V současné době nebyly odeslány žádné nevyřízené licenční klíče. Klepnutím na volbu Procházet klíč odešlete.",
	'noKeysToEdit': "V současné době neexistují žádné licenční klíče, které lze upravit. Klepněte na volbu Dokončit a klíč odešlete.",
	'noCALsYet': "V současné době nebyly odeslány žádné licenční klíče. Klepnutím na volbu Přidat... klíč odešlete.",
	
	'removeKey' : "Odeberte tento licenční klíč z nevyřízených přenosů.",
	'connectText': "Připojit...",
	'modifyLink': "Upravit...",
	'floatingServer': "Server licencí pro přechodného uživatele",
	'configuredClient': "Připojen k licenčnímu serveru v ${0}.",
	'configuredServer': "Tento server je licenční server pro přechodné uživatele (počet instalovaných typů licence pro přechodného uživatele: ${0}).",
	'configuredServerOne': "Tento server je licenční server pro přechodného uživatele (je instalována licence pro přechodného uživatele ${0}).",
	'notConfiguredClient': "Nepřipojeno k serveru licencí pro přechodného uživatele.",
	'notConfiguredServer': "Tento server není licenčním serverem pro přechodného uživatele (instalováno 0 typů licencí pro přechodného uživatele).",
	'licenseServerError': "Došlo k chybě při komunikaci s tímto licenčním serverem: ",
	'multipleWarnings': "Došlo k varováním: ${0}.",
	'multipleErrors': "Došlo k chybám: ${0}.",
	
	'defaultWizardHeader': "Nastavit výchozí licenční klíč pro klientský přístup" ,
	'setDefault': "Nastavit výchozí... ",
	'pickDefaultLicense': "Vyberte výchozí licenční klíč:",
	'noDefault': "Není"
	
	

})

