// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Benutzerregistry konfigurieren",
	'pleaseNote': "Bitte beachten:",
	'restrictedOptions': "Die Optionen für die Benutzerregistry wurden aufgrund der installierten Serverlizenz eingeschränkt.",  
	'step1Label': "Schritt 5.1:",
	'step1Title': "Typ der verwendeten Benutzerregistry auswählen",
	'typeLabel': "Benutzerregistrytyp",
	'descriptionLabel': "Beschreibung",
	'tomcatLabel': "Tomcat-Benutzerdatenbank",
	'tomcatDescription': "Dies ist die einfachste Konfigurationsoption. Bei ihrer Auswahl kann Jazz Team Server Benutzer und Gruppen für Sie unter Verwendung der Tomcat-Benutzerdatenbank verwalten.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Falls Ihr Unternehmen Benutzer und Gruppen zentral über LDAP verwaltet und Sie Ihren Anwendungsserver und den LDAP-Server wie im Handbuch für die Servereinrichtung beschrieben konfiguriert haben, wählen Sie diese Option aus, damit Jazz Team Server Ihren LDAP-Server für Benutzer- und Gruppeninformationen verwendet.",
	'unknownLabel': "Externe Registry (nicht LDAP)",
	'unknownDescription': "Falls Sie eine externe Registry erstellen wollen, die nicht LDAP verwendet, wählen Sie diese Option aus. Bitte beachten Sie, dass Sie bei Auswahl dieser Option im Jazz-Repository manuell Benutzer erstellen müssen, die den Benutzern in Ihrer externen Registry entsprechen.",

	// widget

	'reviewAdminLink': "Weitere Informationen finden Sie auf der Seite ${0}Lizenzschlüsselverwaltung${1} der Verwaltungsbenutzerschnittstelle.",
	'seeServerStatus': "Weitere Informationen finden Sie im Abschnitt ${0}Statuszusammenfassung für Verwaltungsserver${1}.",
	'userRegistry': "Jazz Team Server setzt eine ${0}Benutzerregistry${1} ein, um Basisinformationen zu Benutzern und Gruppen bereitzustellen. Sie können eine der folgenden Optionen für Ihre Benutzerregistry auswählen:",
	'errorSavingConfig': "Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf.",
	'errorLoadingUserRegistry': "Beim Laden der Einstellungen für die Benutzerregistry trat ein Problem auf.",
	'loading': "Einstellungen für Benutzerregistry werden geladen...",
	'adminNotDisabled': "Der ADMIN-Zugriff wurde nicht inaktiviert. Sie müssen als ein anderer Benutzer als ADMIN authentifiziert sein, um den ADMIN-Zugriff inaktivieren zu können.",
	'adminRolesNotDisabled': "Die Benutzeraufgabenbereiche für ADMIN wurden nicht entfernt. Sie müssen als ein anderer Benutzer als ADMIN authentifiziert sein, um ADMIN-Aufgabenbereiche entfernen zu können. Der ADMIN-Benutzer hat möglicherweise nur einen eingeschränkten Zugriff auf die Webbenutzerschnittstelle.",
	'clickNext': "  Klicken Sie zum Fortsetzen auf 'Weiter'.",
	'selectClientLicense': "Wählen Sie die entsprechende(n) Clientzugriffslizenz(en) für die Zuordnung zum Benutzer aus.",
	'noClientLicenses': "Auf dem Server sind keine Clientzugriffslizenzen installiert.",
	'seeDBConfig': "Füllen Sie die Seite ${0}Datenbank konfigurieren${1} aus, um die Datenbankeinstellungen anzupassen. ",
	'errorFetchingLicense': "Beim Abrufen der Lizenzinformationen aus dem Repository trat ein Problem auf.",
	'noLicensesEnabled': "Die Lizenzzuordnung ist momentan nicht aktiviert, weil keine Lizenzen verfügbar sind.",
	'disableAdmin': "In Jazz ist der Standardbenutzer ADMIN definiert, damit Sie sich an einem neuen Server anmelden, den Server konfigurieren und einen Erstbenutzer des Typs 'JazzAdmins' erstellen können. Im Hinblick auf eine höhere Serversicherheit empfiehlt es sich, den Standardzugriff über ADMIN zu diesem Zeitpunkt zu inaktivieren.",
	'changeAdminPasword': "Wenn Sie den ADMIN-Zugriff nicht inaktivieren, sollte Sie wenigstens das Standardkennwort für ADMIN ändern, nachdem Sie die Einrichtung von Jazz Team Server abgeschlossen haben.", 
	'importUserLabel': "Neuen Benutzer aus LDAP importieren",
	'importUserDescription': "Durch Ausführung des obigen LDAP-Konfigurationsschritts wird Jazz Team Servers in die Lage versetzt, Ihren Erstbenutzer automatisch zu importieren. Ihr Anwendungsserver und Ihr LDAP-Server sollten konfiguriert sein, bevor Sie diesen Schritt ausführen, und Sie sollten bei dieser Konfigurationsanwendung als Mitglied des Aufgabenbereichs 'JazzAdmins' aus LDAP angemeldet sein. Wenn Sie diese Seite ausfüllen und auf die Schaltfläche 'Weiter' klicken, wird Ihr Benutzer in das Repository importiert. Dem neuen Benutzer werden alle Clientzugriffslizenzen zugeordnet, die Sie unten auswählen.", 
	'accessUserError': "Beim Zugriff auf die Benutzerdaten trat ein Problem auf.", 
	'dbUnavailable': "Der Datenbankservice ist nicht verfügbar. Datenbankstatus:", 
	'unknownError': "Ein unbekannter Fehler trat auf.", 
	'configureDbFirstHeading': "Datenbankverbindung vor Fortsetzung konfigurieren",
	'configureDbFirstDescription': "Jazz Team Server ist nicht in der Lage, eine Verbindung zur Datenbank herzustellen. Der Server muss eine Verbindung zur Datenbank aufbauen, damit Sie die Einstellungen der Benutzerregistry konfigurieren können.", 
	'disableAdminLabel': "ADMIN-Standardzugriff inaktivieren", 
	'success': "Sie haben die Benutzerregistry erfolgreich konfiguriert.",
	'assignLicenseHeading': "Clientzugriffslizenzen zuordnen", 
	'seeLog': "Details finden Sie im Serverprotokoll.", 
	'loginLdapImport': "Sie müssen als Benutzer aus LDAP authentifiziert sein, um Ihren Benutzer importieren und Lizenzen zuordnen zu können.", 
	'newUserLookupError': "Bei der Suche nach dem neuen Benutzer trat ein Problem auf.", 
	'savingSettings': "Einstellungen werden gespeichert...", 
	'computeQueryError': "Bei der Berechnung der LDAP-Abfragen trat ein Problem auf.", 
	'newUserLoginError': "Bei der versuchten Anmeldung als neuer Benutzer trat ein Fehler auf.",
	'newUserCreateError': "Bei der versuchten Erstellung des neuen Benutzers trat ein Fehler auf:",
	'licenseAssignError': "Beim Zuordnen von Lizenzen zum neuen Benutzer trat ein Fehler auf:", 
	'disableAdminError': "Bei der Inaktivierung des ADMIN-Zugriffs trat ein Fehler auf:", 
	'removeRolesError': "Beim Entfernen der Aufgabenbereiche für ADMIN trat ein Fehler auf:", 
	'createOAuthError': "Beim Erstellen des OAuth-Consumer-Schlüssels ist ein Fehler aufgetreten.",
	'selectRegistry': "Bitte wählen Sie einen Benutzerregistrytyp in der Liste aus.", 
	'invalidEmail': "Ungültige E-Mail-Adresse", 
	'propertyLabel': "Eigenschaft",
	'valueLabel': "Wert",
	'descriptionLabel': "Beschreibung",
	'newUserCreateUnknownError': "Bei dem Versuch, den neuen Benutzer zu erstellen, trat ein unbekannter Fehler auf. Bitte überprüfen Sie Ihre Serverkonfiguration.",  
	'userIdLabel': "Benutzer-ID", 
	'userIdDescrption': "Ihre Benutzer-ID (z. B. 'jcoltrane')",
	'nameLabel': "Name", 
	'nameDescrption': "Ihr vollständiger Name (z. B. 'John Coltrane')",
	'emailLabel': "E-Mail-Adresse", 
	'emailDescrption': "Ihre E-Mail-Adresse (z. B. 'johncoltrane@example.com')",	
	'passwordLabel': "Kennwort", 
	'passwordDescrption': "Geben Sie ein Kennwort ein, das Sie sich merken können, das für andere Benutzer jedoch nur schwer zu erraten ist.",
	'passwordLabel2': "Kennwort erneut eingeben", 
	'passwordDescrption2': "Geben Sie Ihr Kennwort erneut ein, um Schreibfehler zu verhindern.",
	'passwordMismatch': "Die Kennwörter stimmen nicht überein.",
	'typeLabel': "Typ", 
	'availabilityLabel': "Status",
	'createUser': "Bitte füllen Sie das Formular aus, um einen neuen Benutzer zu erstellen, und klicken Sie auf die Schaltfläche 'Weiter'.",
	'createAccountLabel': "Administratoraccount erstellen", 
	'createAccountDescription': "Sie sind gegenwärtig als Standardbenutzer (ADMIN) angemeldet. Bitte erstellen Sie in dem folgenden Formular einen Administratoraccount für sich selbst. Sobald Sie die Schaltfläche \"Weiter\" auswählen, wird der neue Benutzeraccount in Jazz Team Server erstellt. Der neue Account besitzt den Aufgabenbereich \"JazzAdmins\", der Ihre Anmeldung an der Verwaltungsbenutzerschnittstelle zulässt.",
	'correctFields': "Bitte korrigieren Sie die unten angegebenen Felder.",
	'createUserLabel': "Eigenen Benutzer in Jazz Team Server erstellen",
	'createUserDescription': "Bitte verwenden Sie das folgende Formular, um für sich selbst einen Benutzer in Jazz Team Server zu erstellen. Ihre Jazz-Benutzer-ID sollte mit Ihrer Anmelde-ID identisch sein.",
	'userExistsLabel': "Ihr Benutzer ist in Jazz Team Server vorhanden.",
	'userExistsDescrpition': "Sie haben erfolgreich einen neuen Benutzer mit dem Aufgabenbereich 'JazzAdmins' erstellt.",
	'step2Label': "Schritt 5.2:",   
	'step3Label': "Schritt 5.3:",  
	'step4Label': "Schritt 5.4:"
})







