// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "Настроить базу данных",
	'wizardPageDescription': "По умолчанию Jazz Team Server устанавливается с уже настроенной базой данных и соединением JDBC.  Можно оставить значение по умолчанию или выбрать другой тип базы данных и тип соединения. Если изменить значение по умолчанию, то можно настроить дополнительные свойства. Используйте кнопку \"Проверить соединение\", чтобы убедиться, что информация о соединении Jazz Team Server с базой данных указана верно.",
	'pleaseNote': "Примечание:",
	'restrictedOptions': "Варианты типа базы данных ограничены в соответствии с установленной лицензией сервера.",  
	
		
	'step1Label': "Шаг 2.1:",
	'step1Title': "Настроить тип базы данных и тип соединения",	
	'vendorLabel': "Тип базы данных:",
	'connectionTypeLabel': "Тип соединения:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Шаг 2.2:",
	'step2Title': "Настроить соединение с базой данных",
	'restoreLabel': "Восстановить сохраненные",
	'testConnectionLabel': "Проверить соединение",
	'step3Label': "Шаг 2.3:",
	'step3Title': "Создать таблицы базы данных",	
	'createTablesButton': "Создать таблицы",
	
	'DBneedsTables': "База данных существует, но не настроена для работы с Jazz. Нажмите кнопку \"Создать таблицы\" в Шаге 2.3, чтобы настроить базу данных для работы с Jazz.",
	'createTablesIntro': "Указанная база данных существует, но в ней отсутствуют таблицы Jazz. Нажмите кнопку \"Создать таблицы\" ниже для создания требуемых таблиц. Создание таблицы может занять несколько минут.",
	'settingsSaved': "Параметры базы данных сохранены.",
	'creationSuccess': "Таблицы базы данных успешно созданы. Нажмите Далее для продолжения.",
	'creationFail': "Произошла ошибка при создании таблиц базы данных. Повторите попытку.",
	'creationProgress': "Создаются таблицы базы данных. Это может занять несколько минут...",
	'tablesExist': "Таблицы базы данных уже существуют. ",
	
	'jdbcLocExample': "Пример: ${0}",
		
	// widget

	'reviewAdminLink': "Дополнительная информация приведена на странице ${0}Управление ключами лицензией${1} пользовательского интерфейса администратора.",
	
	'loading': "Загрузка параметров соединения с базой данных...",  
	'testing': "Проверка соединения с базой данных...",  
	'pendingOk': "В конфигурацию внесены изменения.  Перед продолжением проверьте соединение.",  
	'pendingErr': "Некоторые свойства указаны неверно.  Перед продолжением исправьте ошибки в помеченных свойствах.", 
	'pendingWarn': "Проверьте свойства, помеченные флагом предупреждения.  Перед продолжением проверьте соединение.", 
	'connectedOk': "Соединение с базой данных установлено.  Нажмите Далее для продолжения.",
	'connectedErr': "Соединение с базой данных не установлено. Перед продолжением устраните неполадки.", 
	'connectedWarn': "При соединении с базой данных возникли предупреждения. Перед продолжением устраните неполадки.", 
	'saveErr': "Ошибка при сохранении свойств конфигурации.",
	
	'connectionError': "Ошибка при получении информации о состоянии соединения."
})	







