// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "设置用户注册表",
	'pleaseNote': "请注意：",
	'restrictedOptions': "已根据所安装的服务器许可证对用户注册表选项进行限制。",  
	'step1Label': "步骤 5.1：",
	'step1Title': "选择要使用的用户注册表的类型",
	'typeLabel': "用户注册表类型",
	'descriptionLabel': "描述",
	'tomcatLabel': "Tomcat 用户数据库",
	'tomcatDescription': "这是最简单的配置选项，它允许 Jazz Team Server 通过 Tomcat 用户数据库来管理用户和组。",
	'ldapLabel': "LDAP",
	'ldapDescription': "如果贵公司使用 LDAP 来集中管理用户和组，并且您已按照服务器设置指南中描述的方式来配置应用程序服务器和 LDAP 服务器，请选择此选项，Jazz Team Server 将使用 LDAP 服务器来验证用户和组信息。",
	'unknownLabel': "非 LDAP 外部注册表",
	'unknownDescription': "如果希望使用除 LDAP 以外的外部注册表，请选择此选项。注意，如果选择此选项，必须以手动方式在 Jazz 存储库中创建与外部注册表中的用户相对应的用户。",

	// widget

	'reviewAdminLink': "有关更多信息，请查看“管理”UI 的${0}许可证密钥管理${1}页面。",
	'seeServerStatus': "查看${0}管理服务器状态摘要${1}以了解更多信息。",
	'userRegistry': "Jazz Team Server 依靠${0}用户注册表${1}来提供关于用户和组的基本信息。您可以为用户注册表选择下列其中一个选项：",
	'errorSavingConfig': "保存配置属性时发生错误。",
	'errorLoadingUserRegistry': "装入用户注册表设置时发生问题。",
	'loading': "正在装入用户注册表设置...",
	'adminNotDisabled': "未禁用 ADMIN 访问权。您必须作为除 ADMIN 以外的用户进行认证才能禁用 ADMIN 访问权。",
	'adminRolesNotDisabled': "未除去 ADMIN 的用户角色。您必须作为除 ADMIN 以外的用户进行认证才能除去 ADMIN 角色。ADMIN 用户可以对 Web UI 进行有限的访问。",
	'clickNext': "请单击“下一步”继续。",
	'selectClientLicense': "请选择要分配给用户的适当客户访问许可证。",
	'noClientLicenses': "在服务器上未安装任何客户访问许可证。",
	'seeDBConfig': "请完成${0}配置数据库${1}页面以调整数据库设置。",
	'errorFetchingLicense': "在存储库中访存许可证信息时发生问题。",
	'noLicensesEnabled': "由于没有可用的许可证，因此现在未启用许可证分配功能。",
	'disableAdmin': "缺省的 ADMIN 用户是在 Jazz 中定义的，用于允许您登录到新服务器、配置该服务器以及创建初始的 JazzAdmins 用户。为了提高服务器安全性，我们建议您现在将缺省的 ADMIN 访问权禁用。",
	'changeAdminPasword': "如果不禁用 ADMIN 访问权，那么至少应该在完成 Jazz Team Server 设置后变更缺省的 ADMIN 密码。", 
	'importUserLabel': "正在从 LDAP 导入新用户",
	'importUserDescription': "完成以上 LDAP 配置步骤将使“Jazz Team Server 设置”能够自动导入初始用户。在完成此步骤前，应该配置应用程序服务器和 LDAP 服务器，并且您应该作为 LDAP 中 JazzAdmins 角色的成员登录到这个“设置”应用程序。您完成此页面并单击“下一步”按钮后，该用户将被导入到存储库。您在下面选择的任何客户访问许可证都将被授予新用户。", 
	'accessUserError': "访问用户数据时发生问题。", 
	'dbUnavailable': "数据库服务不可用。数据库状态：", 
	'unknownError': "发生未知的错误。", 
	'configureDbFirstHeading': "在继续前，请配置数据库连接",
	'configureDbFirstDescription': "Jazz Team Server 未能连接到数据库。服务器必须先与数据库建立连接，这样您才能配置用户注册表设置。", 
	'disableAdminLabel': "禁用缺省 ADMIN 访问权", 
	'success': "您已成功地配置用户注册表。",
	'assignLicenseHeading': "分配客户访问许可证", 
	'seeLog': "有关详细信息，请参阅服务器日志。", 
	'loginLdapImport': "您必须作为 LDAP 中的用户进行认证才能导入用户和分配许可证。", 
	'newUserLookupError': "查找新用户时发生问题。", 
	'savingSettings': "正在保存设置...", 
	'computeQueryError': "计算 LDAP 查询时发生问题。", 
	'newUserLoginError': "尝试作为新用户登录时发生错误",
	'newUserCreateError': "尝试创建新用户时发生错误：",
	'licenseAssignError': "将许可证分配给新用户时发生错误：", 
	'disableAdminError': "禁用 ADMIN 访问权时发生错误：", 
	'removeRolesError': "除去 ADMIN 的角色时发生错误：", 
	'createOAuthError': "创建 OAuth 使用者密钥时发生错误。",
	'selectRegistry': "请从列表中选择用户注册表类型。", 
	'invalidEmail': "电子邮件地址无效", 
	'propertyLabel': "属性",
	'valueLabel': "值",
	'descriptionLabel': "描述",
	'newUserCreateUnknownError': "尝试创建新用户时发生未知的错误。请检查服务器配置。",  
	'userIdLabel': "用户标识", 
	'userIdDescrption': "您的用户标识（例如“jsmith”）",
	'nameLabel': "名称", 
	'nameDescrption': "您的全名（例如“John Smith”）",
	'emailLabel': "电子邮件地址", 
	'emailDescrption': "您的电子邮件地址（例如“jsmith@example.com”）",	
	'passwordLabel': "密码", 
	'passwordDescrption': "请输入您能够记住但他人难以猜测的密码。",
	'passwordLabel2': "重新输入密码", 
	'passwordDescrption2': "请重新输入密码以帮助避免输入错误。",
	'passwordMismatch': "密码不匹配",
	'typeLabel': "类型", 
	'availabilityLabel': "状态",
	'createUser': "请填写表单以便创建新用户，然后按“下一步”按钮。",
	'createAccountLabel': "创建管理员帐户", 
	'createAccountDescription': "您当前作为缺省用户（ADMIN）登录。请使用以下表单为您自己创建一个管理员帐户。当您按“下一步”按钮时，将在 Jazz Team Server 中创建新用户帐户。新帐户将具有 JazzAdmins 角色，这将允许您登录到“管理”UI。",
	'correctFields': "请更正下列字段。",
	'createUserLabel': "在 Jazz Team Server 中为您自己创建一个用户",
	'createUserDescription': "请使用以下表单在 Jazz Team Server 中为您自己创建一个用户。Jazz 用户标识应该设置为与您的登录标识匹配。",
	'userExistsLabel': "您的用户在 Jazz Team Server 中已存在",
	'userExistsDescrpition': "您已成功地创建具有 JazzAdmins 角色的新用户。",
	'step2Label': "步骤 5.2：",   
	'step3Label': "步骤 5.3：",  
	'step4Label': "步骤 5.4："
})







