// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "Permissões de Repositório",
	'loading': "Carregando...",
	'details': "Detalhes",
	'userIdCS': "ID de Usuário (distinção entre maiúsculas e minúsculas)",
	'emailAddr': "Endereço de E-mail:",
	'changePassword': "Alterar Senha...",
	'clientAccessLicenses': "Licenças de Acesso de Cliente",
	'noCALMessage': "Um usuário para o qual uma Licença de Acesso de Cliente não foi designada tem acesso de leitura a todos os recursos. Uma Licença de Acesso de Cliente também não é exigida para um usuário administrar um Servidor do Jazz Team. O servidor não limita o número de usuários sem Licença de Acesso de Cliente designada - eles não serão contados como parte do limite de servidor.",
	'serverLicenseLimitMessage': "Aviso: O servidor atingiu o limite máximo de usuário. Você não poderá aumentar o número de usuários para os quais é designado um tipo de Licença de Acesso do Cliente que é contado no limite de usuário do servidor.",
	'readOnlyName': "O nome é um atributo de leitura",
	'readOnlyUserID': "O ID de usuário é um atributo de leitura",
	'readOnlyEmailAddress': "O endereço de e-mail é um atributo de leitura",
	'userRegistryNotWritable': "Os detalhes do usuário são somente leitura porque este servidor usa um registro de usuário externo",
	'photo': "Fotografia",
	'revert': "Reverter",
	'remove': "Remover",
	'scaled': "Será escalado para 100 x 100 pixels",
	'userName': "Nome do Usuário",
	'navigateAway': "Tem certeza de que deseja sair desta página?",
	'unsavedChanges': "Você tem alterações não salvas no editor de usuário. Se continuar, você perderá as alterações.",
	'okOrCancel': "Pressione OK para continuar ou Cancelar para permanecer na página atual.",
	'userRegistryError': "Erro ao buscar informações de registro do usuário. Verifique a configuração de seu registro do usuário.",
	'newDefaultPassword': "Novos usuários serão criados com uma senha padrão igual a seu ID de Usuário no serviço de diretório.",
	'licensesAvailable': "(${0} disponível)",
	'noCALsFound': "Nenhuma licença de acesso do cliente foi localizada.",
	'licenseInfoError': "Erro ao buscar informações sobre licença do repositório.",
	'groupInfoError': "Erro ao buscar informações sobre o grupo do registro do usuário. Verifique a configuração de seu registro.",
	'dsNotWritable': "Aviso: Você está utilizando um serviço de diretório que não é gravável. As funções do usuário não podem ser modificadas.",
	'errorFetchingUserData': "Erro ao buscar dados do usuário. Verifique a configuração de seu registro.",
	'userNotFound': "Este usuário não foi localizado no serviço de diretório. Esse usuário não poderá efetuar login, a menos que ele tenha uma conta no serviço de diretório.",
	'problemFetchingRoles': "Problema ao buscar as funções do usuário: ${0}",
	'errorFetchingAssignedLicenses': "Erro ao buscar licenças designadas do repositório.",
	'passwordNoMatch': "As senhas digitadas não correspondem",
	'passwordChangeSuccess': "Senha alterada com êxito.",
	'passwordChangeError': "Erro ao alterar a senha: ${0}",
	'incorrectPassword': "Senha incorreta",
	'invalidFileName': "Ocorreu um erro durante o upload do arquivo.\nIsto ocorrerá quando um nome de arquivo completo inválido for fornecido.",
	'errorUploadingFile': "Erro ao fazer upload do arquivo: ${0}",
	'noPhotoOnFile': "Não há foto no arquivo",
	'photoToBeRemoved': "Foto a ser removida ao Salvar",
	'revokeAdminUserWarning': "Aviso: Você está prestes a revogar os privilégios JazzAdmin e JazzUser de sua conta. Se você continuar, sua conta será completamente bloqueada do repositório. Tem certeza de que deseja continuar?",
	'revokeAdminWarning': "Aviso: Você está prestes a revogar os privilégios JazzAdmin de sua conta. Se você continuar, sua conta será bloqueada do aplicativo de administrador. Tem certeza de que deseja continuar?",
	'revokeUserWarning': "Aviso: Você está prestes a revogar os privilégios JazzUser de sua conta. Se você continuar, sua conta será completamente bloqueada do repositório. Tem certeza de que deseja continuar?",
	'saveInProgress': "Salvando...",
	'userMustHaveName': "O usuário deve ter um nome",
	'userMustHaveID': "O usuário deve ter um ID do usuário",
	'userMustHaveEmail': "O usuário deve ter um endereço de e-mail",
	'userCreatedSuccessfully': "Usuário criado com êxito.",
	'userSavedSuccessfully': "Usuário salvo com êxito.",
	'userSaveFailed': "Falha ao salvar usuário.",
	'refreshWarning': "A atualização descartará todas as alterações que você fez. Deseja continuar?",
	'errorTimeout': "Esgotado o tempo limite da operação de salvamento para a página do editor: ${0}",
	'overviewTabName': "Visão Geral",
	'refresh': "Atualizar", 
	'save': "Salvar"
})	